Application: gvSIG desktop - gvSIG feature requests #1115
Simbolo de imagen en poligonos
09/11/2012 09:54 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Symbology

Target version: 2.0.0-rc1

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2052 Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Si tenemos una capa de poligonos y al hacer su leyenda queremos que se represente mediante la opcion de "simbolo de relleno de
imagen" (en propiedades del simbolo), aparentemente deja hacerlo, pero la visualizacion del resultado es incorrecta (no aparece
parte de la cartografia)

History

#1 - 10/30/2012 12:59 PM - Manuel Madrid

- Category set to Symbology

- Priority changed from Normal to High

- Target version set to 2.0.0-rc1

#2 - 10/30/2012 05:11 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Fixed management of image and rotation in image fill symbol.
gvsig-desktop:r39123

Test: using an image to fill polygons should now work.

It's better to do the test with large polygons which occupy a large part of the screen because the default behavior is using white margins which can be

removed in the last tab of the dialog

#3 - 11/13/2012 09:56 AM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
